当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 使用easywine安装ie的问题
帖子发表于 : 2007-02-02 23:09 
头像

注册: 2006-07-13 13:01
帖子: 278
送出感谢: 0 次
接收感谢: 0 次
安装过程到20%时,提示如下图,请问如何解决
我去下载ie的安装文件,也只有几百k,安装时也显示同样的提示


附件:
gsnapshot.png
gsnapshot.png [ 9.28 KiB | 被浏览 1614 次 ]
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-02-03 15:09 

注册: 2006-06-11 19:59
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
我也是这样的,那位简牍一下


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-02-13 23:08 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
我也一样。。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-02-14 12:51 
头像

注册: 2006-05-13 14:38
帖子: 171
送出感谢: 0 次
接收感谢: 0 次
我知道怎么解决。。。。但请问你们的easywine是不是用源上面的???是不是最新的?????我想先确认一下~~~~~不然我不知道你的情况是否和我的相同


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-02-14 17:26 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
我是用源上的,怎么解决?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-02-14 23:04 
头像

注册: 2006-05-13 14:38
帖子: 171
送出感谢: 0 次
接收感谢: 0 次
你直接用浏览器打开http://debian.cn99.com/ubuntu-cn/dists/edgy/main/binary-i386/easywine/
里面有3个包,你下载第二个或第一个,就是不下载最新的就行了。。。然后卸了你原来装的,安装上你下载的低版本的。All will be fine~~~Best wishes~~


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-02-15 1:30 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
不行,还是一样。我试了第二个文件,并把原来的程序删除了。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-02-15 2:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
试试ies4lin


_________________
● 鸣学


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-02-15 11:23 
头像

注册: 2006-05-13 14:38
帖子: 171
送出感谢: 0 次
接收感谢: 0 次
奇怪,我的就是这样解决的。
要不你在winecfg里面的环境改为windowsxp看看~~


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-02-15 15:45 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
试试ies4lin

用ies4linux可以安装ie6。我之前安装了一个。
但我想用easywine安装迅雷和QQ2005,easywine要我安装ie6,所以我才想用easywine再安装一个ie6,让它死心。可没想到。。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-02-15 15:46 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
wenhacxx 写道:
奇怪,我的就是这样解决的。
要不你在winecfg里面的环境改为windowsxp看看~~

我改过。还是不行。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-02-15 16:48 
头像

注册: 2006-05-13 14:38
帖子: 171
送出感谢: 0 次
接收感谢: 0 次
如果真的不行,而且你也已经有了ies4lin,只想安装迅雷和qq,那直接用wine装行了,不必要easywine,我今天下午才装了国际版的迅雷,完美运行。qq可以装2006,一样可以(要将一些文件改名)


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-02-15 18:02 

注册: 2007-02-05 18:55
帖子: 219
送出感谢: 0 次
接收感谢: 0 次
wenhacxx 写道:
如果真的不行,而且你也已经有了ies4lin,只想安装迅雷和qq,那直接用wine装行了,不必要easywine,我今天下午才装了国际版的迅雷,完美运行。qq可以装2006,一样可以(要将一些文件改名)

原来还有国际版的迅雷,我服了你的试验精神了。
我也安装上了,基本正常,除了菜单有点乱。截图一张。


附件:
文件注释: 用国际版的迅雷下载热门文件
Screenshot-2.png
Screenshot-2.png [ 31.24 KiB | 被浏览 1128 次 ]

页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-02-15 21:10 
头像

注册: 2006-05-13 14:38
帖子: 171
送出感谢: 0 次
接收感谢: 0 次
:em95 羡慕你的带宽~~~~


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-02-17 22:59 

注册: 2007-01-10 23:25
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
楼主可以下载IE6.0的安装包/然后在“我的电脑”上找到那个IE6.0SETUP。EXE试试!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译